<!-- scroll content -->
<app-custom-scrollbar>
  <!-- content -->
  <app-side-modal-content>
    <!-- verified icon -->
    <app-icon-verified></app-icon-verified>

    <div class="app-label success">
      Keyholder Creation<br />
      Successful
    </div>

    <!-- add new button-->
    <button (click)="addNewClick.emit()" appOutlinedButton class="app-add-new" theme="secondary">
      <!-- package -->
      <app-icon-mobile></app-icon-mobile>
      + Add Other New Keyholder
    </button>
  </app-side-modal-content>
</app-custom-scrollbar>

<!-- footer -->
<app-side-modal-footer>
  <!-- close -->
  <button (click)="closeClick.emit()" appOutlinedButton theme="secondary">
    Close
  </button>
</app-side-modal-footer>
